BANK KALTENG - Bug #3110

Validasi delete Cost || ESS Travel
10/04/2024 02:17 PM - Regina Tasya

Status: Closed Start date: 10/04/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear mas azid,

ingin bantuannya untuk memberikan validasi, jika requester menghapus data di cost
ingin dibuatkan validasi agar requester meng klik button calculate, untuk mengakumulasi perhitungan terupdatenya.
menu: myworkplace- request- travel
Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (di 1442)

History

#1 - 10/21/2024 02:42 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , udah bisa di test ya
package :
bizproc(beforesubmit)
SMESSAGECATALOG
makasih

#2 - 10/23/2024 11:09 AM - Regina Tasya
- Status changed from QA Test to Deploy

#3 - 11/11/2024 10:30 AM - Regina Tasya

- Assignee changed from Regina Tasya to Muhammad Bintar

#4 - 01/06/2025 10:06 AM - Regina Tasya

- Assignee changed from Muhammad Bintar to Regina Tasya

#5 - 01/20/2025 09:30 AM - Regina Tasya
- Status changed from Deploy to Closed

Files
clipboard-202410041415-nzavw.png 113 KB 10/04/2024 Regina Tasya
clipboard-202410041416-guhdi.png 115 KB 10/04/2024 Regina Tasya
